# FlReactor.h File Reference

`#include "ace/config-all.h"`
`#include "ace/ACE_FlReactor_export.h"`
`#include "ace/Select_Reactor.h"`

Include dependency graph for FlReactor.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_FlReactor
| A Reactor implementation that uses the Fast-Light (FL) toolkit for event demultiplexing. This will let us integrate the FL toolkit with ACE and/or TAO. More...

## Detailed Description

Id
  FlReactor.h,v 4.14 2005/10/28 16:14:52 ossama Exp

Author:
  Carlos O'Ryan <coryan@cs.wustl.edu>

  Based in part in the ACE_XtReactor implementation by

  Eric C. Newton's <ecn@clark.net>

  Kirill Rybaltchenko <Kirill.Rybaltchenko@cern.ch>

  Douglas C. Schmidt <schmidt@cs.wustl.edu>